body {
	background: #f7f7f7;
}

p {
	margin-top: 2px !important;
	margin-bottom: 2px !important;
	line-height: 14px;
}

/*index page css*/
figure.achievement{
	margin: 0 0 1rem;
	padding-bottom: 31px;
	padding: 10px;
	min-height: 180px;
	background: linear-gradient(to top, rgba(255, 255, 255, 0.6), transparent);
}

.achievement img {
	margin: 0 auto;
	display: block;
	margin-bottom: 15px;
}

.achievement figcaption h4 {
	font-size: 16px;
	color: #000;
	font-weight: 600;
	text-align: center;
	font-family: 'Roboto Mono', monospace;
	-webkit-font-smoothing: antialiased;
}

.achievement figcaption p {
	color: #000;
	text-align: center;
	font-family: 'Nunito', sans-serif;
}

/*index page css end*/
.success_container {
	position: relative;
	width: 100%;
	background: #f7f7f7;
	padding-top: 155px;
}


.success_contain {
	position: relative;
	border-top: 2px solid #acacac;
	max-width: 620px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	z-index: 9;
}

.success_contain::before,
.success_contain::after {
	content: "";
	position: absolute;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#acacac), to(transparent));
	background-image: -webkit-linear-gradient(#acacac, transparent);
	background-image: -moz-linear-gradient(#acacac, transparent);
	background-image: -o-linear-gradient(#acacac, transparent);
	background-image: linear-gradient(#acacac, transparent);
	top: -2px;
	bottom: -2px;
	width: 2px;
}

.success_contain::before {
	left: -2px;
}

.success_contain::after {
	right: -2px;
}

.success_contain img {
	display: block;
	margin: 0 auto;
}

/*failed*/
.failed_container {
	position: relative;
	width: 100%;
	background: #f7f7f7;
	padding-top: 155px;
}


.failed_contain {
	position: relative;
	border-top: 2px solid #acacac;
	max-width: 620px;
	padding: 20px;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	z-index: 9;
}

.failed_contain::before,
.failed_contain::after {
	content: "";
	position: absolute;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#acacac), to(transparent));
	background-image: -webkit-linear-gradient(#acacac, transparent);
	background-image: -moz-linear-gradient(#acacac, transparent);
	background-image: -o-linear-gradient(#acacac, transparent);
	background-image: linear-gradient(#acacac, transparent);
	top: -2px;
	bottom: -2px;
	width: 2px;
}

.failed_contain::before {
	left: -2px;
}

.failed_contain::after {
	right: -2px;
}

.failed_contain img {
	display: block;
	margin: 0 auto;
}

.btn_combobox {
	display: flex;
	justify-content: center;
	position: relative;
	margin: 50px auto;
}

.btn_combobox .back_home {
	width: 30%;
	height: 35px;
	margin: 10px 20px;
	background-color: #000;
	color: #fff;
	line-height: 35px;
	text-align: center;
}

.btn_combobox .print_invo {
	width: 30%;
	height: 35px;
	margin: 10px 10px;
	background-color: #000;
	line-height: 35px;
	text-align: center;
}

.cafsucp {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	transition: all .8s;
}

.cafsucp:hover {
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	text-decoration: none;
}



.cbtn {
	margin-top: -12px;
	height: 46px;
	line-height: 46px;
}

.search_input {
	border-radius: 20px;
}

.search_item_cus div {
	font-size: 13px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 2px;
	margin-left: 15px;
}

.mct_tour {
	width: 74% !important;
}

li.product:last-child {
	margin-bottom: 5px;
}

/*Print invoice*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

#outlook a {
	padding: 0;
}

.ReadMsgBody {
	width: 100%;
}

.ExternalClass {
	width: 100%;
}

.ExternalClass * {
	line-height: 100%;
}


.mj-column-per-50 {
	width: 50% !important;
}

.mj-column-per-100 {
	width: 100% !important;
}

@media only screen and (max-width:480px) {
	@-ms-viewport {
		width: 320px;
	}

	@viewport {
		width: 320px;
	}

	.mj-column-per-50 {
		width: 50% !important;
	}

	.mj-column-per-100 {
		width: 100% !important;
	}
}